@charset "utf-8";
#header-area h1#sanyo{margin:10px 33px 0 0}
#picfix{width:100%;margin:0 !important;float:left !important}

body{
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック33\20\FF30\30B4\30B7\30C3\30AF","Helvetica",sans-serif;}
div#related-link div a:hover img {
border: 1px solid #5593BF;
}
#sanyo img{margin-right:4px !important}

#pic_fl{float:left !important}
#pic_fl2{float:left !important}
#pic_fr{float:right !important}
img{margin:0 !important}
div#related-link div a img {
border: 1px solid white;
}

table.pdf{
	font-size: 14px;
	margin: 0;
	border: 1px solid #bbbbbb;
}
td.pdf{
	font-size: 12px;
	line-height:1.2em;
	margin: 0;
	padding: 8px;
	border: 1px solid #bbbbbb;
}
#tokuten01{
padding:60px 153px 20px 30px;
	font-size: 10px;
	color:#444;
	line-height:1.4em;
}
#tokuten02{
padding:60px 156px 20px 30px;
	font-size: 10px;
	color:#444;
	line-height:1.4em;
}	
#tokuten03{
padding:60px 150px 20px 22px;
	font-size: 10px;
	color:#444;
	line-height:1.4em;
}	

#tokuten01 p{
	margin:6px 0 0 0;
	font-size: 10px;
	color:#777;
	line-height:1.1em;
}
#tokuten02 p{
	margin:6px 0 0 0;
	font-size: 10px;
	color:#777;
	line-height:1.1em;
}

#customer01{
margin:6px 422px 0px 54px;
	font-size: 10px;
	color:#444;
	line-height:1.4em;
}
#customer02{
margin:169px 16px 0px 54px;
	font-size: 10px;
	color:#444;
	line-height:1.4em;
}	
#customer03{
margin:80px 250px 0px 16px;
	font-size: 10px;
	color:#444;
	line-height:1.4em;
}	




.contact{
	width:696px;
	margin:28px 0px 0px 14px;
	border:2px solid #5d6c7c;
}

.contact_title{
	background-color: #5d6c7c;
    font-weight: bold;
    color: white;
	padding:4px;
	font-size:16px;
	text-align:center;
}

.contact_l{
	border-left:1px solid #5d6c7c;
	border-top:1px solid #5d6c7c;
	border-right:1px solid #5d6c7c;
	background-color: #fff;
    font-weight: bold;
    color: #5d6c7c;
	padding:2px;
	font-size:14px;
	vertical-align:middle;	
	text-align:center;
	height:16px;
	width:352px;
}
.contact_w{
    font-weight: bold;
    color: #555;
	padding:20px 0px 10px 5px;
	font-size:14px;
	line-height:1.5em;
	vertical-align:middle;
	text-align:center;
	border: 1px solid #5d6c7c;
	background-color: white;
}
.contact_list{
	margin:10px 0 0 14px;
	width:700px;
	margin-bottom:30px;
}
.contact_bt{
	margin:10px 0 6px ;
	padding:6px 10px 8px;
	background-color:#fff;
	font-size:18px;
	text-shadow: 1px 1px 0px white,1px 1px 3px #AAA;
	text-decoration: none;
	letter-spacing:0.1em;
	color: #111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	min-width:168px;
	border: solid 2px #AAA;
	background: url('/shisan/images/bg3.gif');
}
html*.contact_bt{
	margin-top:20px;
	padding:8px 0 4px;
	color:#111;
	background-color:#fff;
	font-size:14px;
}

.contact_bt:hover{
border:solid 2px #ec7699;
background: url('/shisan/images/bg3pink.gif');
}
html*.contact_bt:hover{
border:solid 2px #ec7699;
background: url('/shisan/images/bg3pink.gif');
}

table.box{
margin:16px 0 0 0px;
font-size:14px;
color:#3333aa;
}

table.pdf{
	font-size: 14px;
	margin: 0;
	border: 1px solid #bbbbbb;
}
td.pdf{
	font-size: 14px;
	margin: 0;
	padding: 10px;
	border: 1px solid #bbbbbb;
}

#base0{
background:#9cd3dd;
padding:20px 20px;

}
#base0 #bg0{
position:relative;
background:#fff;
padding:12px 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
border:1px solid #fff;
behavior: url('/shisan/common/css/PIE.htc');

}

#base{
background:#c89cdd;
padding:20px 20px;

}
#base #bg{
position:relative;
background:#fff;
padding:12px 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
border:1px solid #fff;
behavior: url('/shisan/common/css/PIE.htc');

}


#layout1{
border-collapse: collapse;
border:none;
margin-top:16px;
}
#layout1 table td{
padding:0;
}
#layout1 td{
width:267px;
/*height:267px;*/
/*background:#f1f1f1;*/
vertical-align:top;
font-size:14px;
line-height:1.3em;
}

#layout1 td div{
font-weight:bold;
border-bottom:1px dotted #9f2340;
margin-bottom:6px;
}
#layout1 td p{
color:#b84c97;
font-size:16px;
font-weight:bold;
padding:4px 0;
line-height:1.2em;
}
#layout1 td p#cap{
color:#333;
padding-top:2px;
font-size:12px;
font-weight:normal;
}
/*#layout1 td p img{
margin-right:2px;
width:16px;
height:16px;
}*/
#layout1 td img{
margin-top:4px;
margin-left:1px;
float:right;
}
#layout1 td p#red{
font-size:16px;
color:#666666;
font-weight:bold;
padding:0 0 4px;
}
#layout1 th{
width:19px;
}

#base2{
background:#f894ab;
padding:20px 20px;

}
#base2 #bg2{
position:relative;
background:#fff;
padding:10px 10px 2px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
border:1px solid #fff;
behavior: url('/shisan/common/css/PIE.htc');
}
#base2 #bg2 table{
border-collapse: collapse;
}


/*-----------------------------------*/
#area_ttl{
padding: 3px 10px 2px;
background: #c11d47;
/*background:#8e8e94;*/
font-size: 16px;
color: white;
margin:0 0 6px 1px;
width:824px;
float:left;
font-weight: bold;
text-align:center;
}
#sub_menu{
padding:16px 0 16px 35px;
height:auto;
/*overflow:auto;*/
height:150px;
}
*html #sub_menu{
padding:10px 0 0 32px;
height:150px;
}
#sub_link.label{float:left;min-width:184px;padding:0 8px;font-size: 16px;font-weight:bold;
margin:0 14px 0 0;text-align: center;}
*html #sub_link.label{width:184px;}
#sub_link a,#sub_link a:hover{
position:relative;
font-size: 16px;
font-weight: normal;
text-shadow: 1px 1px 0px white,1px 1px 3px #AAA;
text-align: center;
float:left;
padding:6px 8px 5px;
margin:0 12px 6px 0;
display: block;
text-decoration: none;
color: #111;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
min-width:182px;
behavior: url('/shisan/common/css/PIE.htc');
}
*html #sub_link a,#sub_link a:hover{
width:182px;
}
#sub_link a {
border: solid 2px #AAA;
background: url('/shisan/images/bg3.gif');
}
#sub_link a:hover,#sub_link a#on{
border:solid 2px #ec7699;
background-color:#ffd0eb;
background: url('/shisan/images/bg3pink.gif');
}
#sub_link a span,#sub_link a#on span,#sub_link a:hover span{
font-size:80%;
}

#bt:hover img {
filter: alpha(opacity=80);
opacity: 0.8;
}
/*------------------------------------------------*/
#obi_menu{background:#c0c0ce;

}
#obi_inner{
text-align:left;
margin:0 auto;
padding:20px 25px;
z-index:80;
position: relative;
height:200px;
width:870px
}
html*#obi_inner{
/*left:230px;*/
margin-top:16px;
padding:20px 10px 15px;
width:870px;
}
#obi_link{float:left !important;}
#obi_link a img{width:250px;margin-bottom:6px}
#obi_link a,#obi_link a:hover,#obi_link_b a,#obi_link_b a:hover{position: relative;
font-size: 12px;
font-weight: normal;
text-align: center;
float:left !important;
padding:5px 8px 4px;
margin:0 11px;
display: block;
text-decoration: none;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
width:250px;
height:180px;
behavior: url('/house/PIE.htc');}
html*#obi_link a,#obi_link a:hover,#obi_link_b a,#obi_link_b a:hover{
width:250px;
height:200px;
}
#obi_link a,#obi_link a:hover{
text-shadow: none;
color: #333;
}
#obi_link a {
border: solid 1px #666;
background-color: #fff;
text-shadow: 1px 1px 0px #999,1px 1px 3px  #eee;
}
#obi_link a:hover,#obi_link a#on{
border: solid 1px #c11d47;
background-color:#ffecf1;
text-shadow: 1px 1px 0px #999,1px 1px 3px  #eee;
}
#obi_link_b a,#obi_link_b a:hover{
text-shadow: 1px 1px 0px #999,1px 1px 3px  #aaa;
color: white;
}
#obi_link_b a {
border: solid 1px #999;
background: #b2b900;
}

#obi_link_b a:hover,#obi_lin_bk a#on{
border:solid 1px #999;
background-color:#c2ca01;
}


#area_link a,#area_link a:hover{
/*font-size: 12px;
font-weight: normal;*/
text-align: center;
/*float:left;*/
padding:0;
margin:0 auto;
display: block;
text-decoration: none;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
width:600px;
height:80px;
behavior: url('/house/PIE.htc');}
html*#area_link a,#area_link a:hover{
width:600px;
height:80px;
}

#area_link a {
border: solid 1px #666;
background-color: #fff;
text-shadow: 1px 1px 0px #999,1px 1px 3px  #eee;
}
#area_link a:hover,#area_link a#on{
border: solid 1px #c11d47;
background-color:#ffecf1;
text-shadow: 1px 1px 0px #999,1px 1px 3px  #eee;
}
a:hover #bnr{
filter:alpha(opacity=85);opacity:0.85;}
/*---------------------------------------------*/

ul{margin: 0;padding: 0;list-style-type: none;}
#info_ttl{text-align:center;font-size:20px;font-weight:normal;color:#333350;padding-bottom:2px;}
#info{border-collapse: collapse;
border-spacing: 0;
margin:0 auto 16px;
max-width:1100px;
}
#info td{text-align:center !important;width:200px;vertical-align:top;font-size:14px}
#info td div{text-align:left;padding:7px 7px 0;line-height:1.4em}
#info td p{text-align:center !important;font-size:16px;font-weight:bold;color:#333350;padding-bottom:2px;}
#info th{width:14px}
#info td img{float:none;width:200px; height:130px;margin:0 auto;clear:both}
#info td div{max-width:240px}

#bt_event{
padding:8px;
border: solid 1px #aaa !important;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;

}

#info2{border-collapse: collapse;
border-spacing: 0;
margin:0 0;
width:100%;
}



#obi_menu .smp img{float:none;margin:0 auto}

@media only screen and (max-width:979px){


#arrow {
    vertical-align: middle;
   margin: -1.2em -10px 4px -10px !important;
}




}
@media only screen and (max-width:930px){
.sns2{display:none}
#obi_menu{height:170px;text-align:center}
#obi_inner{width:700px}
#obi_link a,#obi_link a:hover,#obi_link_b a,#obi_link_b a:hover{position: relative;
font-size: 0;
font-weight: normal;
text-align: center;
float:left !important;
padding:5px 0 4px;
margin:0 6px;
display: block;
text-decoration: none;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
width:218px;
height:120px;
behavior: url('/house/PIE.htc');}
#obi_link a img{width:216px}

}
@media only screen and (max-width:767px){

.ui-controlgroup-controls{text-align:center;}
.ui-controlgroup-controls p{font-weight:bold;background:#fff;margin:16px 0 6px;padding:6px 0 6px;line-height:1.5em}
.ui-controlgroup-controls p span{font-size:95%;}
.ui-controlgroup-controls li a{width:50%;float:left;color:#b5173f}
.ui-controlgroup-controls div{color:#666}

div#footer-area{background-image:none}
#info_ttl{text-align:center;font-size:14px;font-weight:normal;color:#333350;padding-bottom:2px;}
#info2{border-collapse: collapse;
border-spacing: 0;
margin:0;
max-width:100%;
}
#info2 td{padding:0;width:50%;vertical-align:top;font-size:1em;text-align:left;line-height:1.4em}
#info2 td div{padding:9px}
#info2 td p{text-align:center;font-size:14px;font-weight:bold;color:#333350;padding-bottom:2px;}
#info2 th{width:0;padding:0}
#info2 td img{width:100%;margin:0 auto;}
.menu li#sub1 a{padding:20px 0 16px 20px !important;font-weight:bold;}

#obi_menu{padding:14px 14px 4px;height:auto;box-sizing:border-box}

#obi_menu .smp a img{border:1px solid #aaa;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius:10px;
margin:0 auto 10px;
}

/*nav ul{height:44px}*/

}
@media only screen and (max-width: 600px){
#area_link a, #area_link a:hover{padding:10px 0;width:90%;height:50px;}
#area_link a img{width:100%}

#pic_fr{width:95%;margin-right:2.5% !important}
#pic_fl{width:95%;margin-left:2.5% !important}
#pic_fl2{width:96%;margin-left:2.5% !important;margin-bottom:10px !important}
}


/*--------------------------------------*/
table{
	margin: 0;
	padding: 0;
	border-style: none;
}
img{
	margin: 0;
	padding: 0;
	border-style: none;
}

.bg01{
	height:100%;
}
.bg02{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.bg03{
	width:728px;
	background-image:url(images/main_title.jpg);
	background-repeat:no-repeat;
	background-color:#ececec;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bg04{
	background-color:#fff;
	padding-bottom: 15px;
/*	margin-top:20px;*/
}

.bg05{
	background-color:#ffffff;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}

.bg06{
	width: 728px;
	padding: 0px;
	margin: 0px;
	padding:16px 0 16px 0;
	background:#f2f6ea;
}

.bg06 p{
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size:14px;
	line-height: 1.5em;
	color:darkgreen;

}

.bg07{
	background-color:#ffffff;
	width: 728px;
	padding: 0px;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e6dee6;
		padding-bottom:16px;
}

.bg07 p{
	width: 652px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size:14px;
	line-height: 1.5em;

}
.schedule{
	padding:10px 0;
}
.comment{
	font-size:14px;
	line-height:180%;
	color:#fff;
	padding:0px;
	margin-top: 180px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-weight: bold;
	width: 726px;
}
#orange{
background-color:#888;
width:355px;
padding:0 !important;
	text-align: center !important;
}
#orange p{font-size:16px;font-weight:bold;padding:3px 6px 1px;color:white;text-shadow:1px 1px 2px #333}
.box{
	border-bottom:1px solid #888;
	border-right:1px solid #888;
	border-left:1px solid #888;
	background-color:#eceaeb;
	padding:5px;
	width:auto;
	height:205px;
	text-align: center !important;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6;
	margin-left: 0;
}

* html .box{
width:314px;
}

.caption{
	font-size:10px;
	color:#333333;
	margin:10px 0;
	line-height:1.2em;
}
.link{
	width:100%;
	max-width:460px;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;*/
	text-align: left;
	margin:0 auto;
	text-align:center !important;
	padding:0 0 0 4px;
}
.link td{
	padding:8px 0 0 0;
	font-size:12px;
}
.year{
	font-size:10px;
	font-weight: bold;
	color: #333333;
}

.align-r{
	text-align: right;
}
.mtb1015{
	margin:10px 0 15px 0;
}
.kyosai{
	font-size:10px;
	color:#333;
	margin:10px 10px 5px 0;
	text-align:right;
}
.termination{
	background-color: #fbfbf1;
	font-size: .8em;
	font-family: "\FF2D\FF33\20\30B4\30B7\30C3\30AF","Osaka",sans-serif;
	line-height: 1.4em;
	margin: 14px 0 0 0;
	padding: 10px;
	width: 280px;
	text-align: left;
}
/* font{ */
.common_txt{
	font-size: 1em;
	font-family: "\FF2D\FF33\20\30B4\30B7\30C3\30AF","Osaka",sans-serif;
	line-height: 1.4em;
}
/* }font */
h2{
	display:block;
}


div.info1{
	margin:0 0 0 6px;
	text-align:left;
	font-weight:bold;
	color:#b4283f;
	font-size:16px;
	height:55px;
}
div.info1-2{
	margin:0 0 0 6px;
	text-align:left;
	font-weight:bold;
	color:#b4283f;
	font-size:16px;
	line-height:1.4em;
	height:55px;
}
span.info2{
	font-size:14px;
	color:#333;
		font-weight:bold;
}
div.info2{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
span.info3{
	font-size:12px;
	color:#666066;

}
td.moshikomi{
	color:#ffffff;
	background-color:#438f8c;
	padding:8px 0;
	font-size:2.0vmin;
	line-height:1.5em;
}
td.area{
	font-weight:bold;
	color:#001570;
	/*background-color:#fff;*/
	padding:8px 0 0;
	font-size:14px;
	line-height:1.3em;
}
td.area b{
	font-size:18px;
}
#a-bl{
	background-color:#fc0;
}



#sub_link a,#sub_link a:hover{
font-size: 16px;
font-weight: normal;
text-shadow: 1px 1px 0px white,1px 1px 3px #AAA;
text-align: center;
float:center;
padding:12px 0 2px;
margin:0 auto;
display: block;
text-decoration: none;
color: #111;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
width:95%;
height:24px;
}
/*html #sub_link a,#sub_link a:hover{
width:280px;
behavior: url('/shisan/common/css/PIE.htc');}*/
#sub_link a {
border: solid 2px #AAA;
background: url('/shisan/images/bg3.gif');
}
#sub_link a:hover,#sub_link a#on{
border:solid 2px #ec7699;
background-color:#ffd0eb;
/*   opacity: 0.35;
    -moz-opacity: 0.35;
    filter: alpha(opacity=35);*/
background: url('/shisan/images/bg3pink.gif');
}
#sub_link a span,#sub_link a#on span,#sub_link a:hover span{
font-size:80%;
}


#sub_link_a a,#sub_link_a a:hover,#sub_link_b a,#sub_link_b a:hover{
font-size: 14px;
font-weight: bold;
text-align: center;
float:center;
padding:5px 2px 2px;
margin:0 auto;
display: block;
text-decoration: none;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
width:148px;
behavior: url('PIE.htc');}

#sub_link_a a,#sub_link_a a:hover{
text-shadow: 1px 1px 0px #999,1px 1px 3px  #aaa;
color: white !important;
}
#sub_link_a a {
border: solid 1px #AAA;
background: #b2b900;
}
#sub_link_a a:hover,#sub_link_a a#on{
border:solid 1px #999;
background-color:#c2ca01;
}
#sub_link_b a,#sub_link_b a:hover{
text-shadow: 1px 1px 0px #999,1px 1px 3px  #aaa;
color: white !important;
}
#sub_link_b a {
border: solid 1px #999;
background: #b2b900;
}
#sub_link_b a:hover,#sub_lin_bk a#on{
border:solid 1px #999;
background-color:#c2ca01;
}

.link table td{background:#eceaeb}
#sub_link img{margin-top:-4px !important}

#area_list{width:94%}
#orange{width:49%}

@media only screen and (max-width:930px){
#area_list{width:94%}
#orange{width:48%}
}


/*---------------------------------------------*/
.ui-controlgroup, fieldset.ui-controlgroup {
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 16px;
}
.ui-controlgroup-controls {
    display: block;
    width: 100%;
	text-align: center !important;
	box-sizing:border-box;
}
.ui-controlgroup-controls p{
	text-align: center !important;
	font-weight: bold;
	background: #fff;
	margin: 16px 0 6px;
	padding: 6px 0 6px;
	line-height: 1.5em;
}
.ui-controlgroup-controls p a{padding:0 !important;margin:0 !important;line-height:0 !important}
.ui-controlgroup-controls p span {
    font-size: 95%;
    margin:0;
    padding:0;
}

.ui-controlgroup-horizontal .ui-btn, .ui-controlgroup-horizontal .ui-select {
    display: inline-block;
    margin: 0 -5px 0 0;
}
.ui-body-c .ui-link:visited {
    color: #032f9f /*{c-body-link-visited}*/;
}
.ui-body-c .ui-link {
    color: #032f9f /*{c-body-link-color}*/;
    font-weight: bold;
}
.ui-controlgroup-controls li{
border:1px solid #aaa !important;
padding:12px 0;
width:50%;
float:left;
box-sizing:border-box;
}

.ui-controlgroup-controls li a {
    width: 50%;
    color: #b5173f;
    text-align:center;
    width:100%;
}



/*---------------------*/

.btn_l,.btn_c,.btn_r {
    border: 1px solid #aaa;
   color: #b5173f;
    padding: 0.6em 0.1em;
    line-height: 1.3em;
}
a:hover .btn_l,a:hover .btn_c,a:hover .btn_r {
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.btn_l{
    -moz-border-radius-topleft: .6em /*{global-radii-blocks}*/;
    -webkit-border-top-left-radius: .6em /*{global-radii-blocks}*/;
    border-top-left-radius: .6em /*{global-radii-blocks}*/;
    -moz-border-radius-bottomleft: .6em /*{global-radii-blocks}*/;
    -webkit-border-bottom-left-radius: .6em /*{global-radii-blocks}*/;
    border-bottom-left-radius: .6em /*{global-radii-blocks}*/;
}
.btn_r{
    -moz-border-radius-topright: .6em /*{global-radii-blocks}*/;
    -webkit-border-top-right-radius: .6em /*{global-radii-blocks}*/;
    border-top-right-radius: .6em /*{global-radii-blocks}*/;
    -moz-border-radius-bottomright: .6em /*{global-radii-blocks}*/;
    -webkit-border-bottom-right-radius: .6em /*{global-radii-blocks}*/;
    border-bottom-right-radius: .6em /*{global-radii-blocks}*/;
}


/*---------------------------------*/

#top_back{background-color:#d8e697;background:url('../images/bg.jpg') no-repeat;background-size:cover;background-position:center top !important;max-height:780px}
/*
#top_back{background:#99d2f6;/max-height:780px}*/
h2.ttl{font-size:1.8em !important}
h2.h2_ttl{color:#333}
.list_box{
	border: 2px solid  #ed6d00;
	/*width:100%;*/
	margin:10px 0px;
	background:#fefced;
	padding:1em 0;
	border-radius:8px;
	color:black;
}
.list{
	font-size:110%;
	color:#ffffff;
	padding:16px;
	line-height:26px;
	color:black;
	font-weight:bold;
	text-align:left;
}

.list hr {
border-bottom-width:1px;
    border-bottom-color: #ef9d2e;
    border-top-width:0;
}

.label{
	/*width:100%;*/
	/*height:60px;*/
	background-color:#ed6d00;
	padding:12px 8px;
	font-size:120%;
	font-weight:bold;
	color:#fffd3d;
}
.maru{
	color:#dc569f;font-size:110%;
}
.mi{
	color:#263f87;font-size:110%;
	font-weight:bold;
}
.koumoku{background:none;width:auto;max-width:100%;font-size:100%;}
.koumoku td{line-height:1.5em !important}
.koumoku1{
    width: 106px;
    background:none;text-indent:-8px;
}
@media (max-width:600px){
.koumoku1{width:80px}
}
.sho{
	margin:2px 0px 4px 15px;
	color:#ed6d00;
	line-height:1.5em;
}
@media (max-width:600px){
.sho{margin:2px 0px 4px 18px;}
}

.sho p{padding:3px 10px 3px 30px;text-indent:-32px;font-weight:bold;max-width:860px}
.sho_box{background:none;width:auto;max-width:900px;margin:0 1em;}
.td_sho{
/*	margin:2px 0px 4px 10px;*/
	color:#ed6d00;
	line-height:18px;
	min-width:100px;
	max-width:300px !important;
}
.td_sho span{font-size:90%;font-weight:bold}
.dot{
	color:#bbb0bb;
}
.info_box{
	border: 1px solid  #aaa;
	width:100%;
	margin:20px 0px;
	border-radius:7px;
	color:black;
}
.info_box p{font-size:110%;}
.info{
	padding:1em;
	color:#333;
	font-size:100%;	
	line-height:1.5em;
}

.info div{/*max-width:1200px;*/margin:0 auto 0 0;text-align:left}




div.ContactTitlePos{
text-align:left;
	background-color: #f0f0f0;
	margin: 0 auto;
	padding:0.3em 0 0.8em;
	width: 100%;
	line-height:2em;
	font-size:110%;
}
div.ContactTitle{
	margin: 10px 0 7px 20px;
	/*width: 648px;*/
}
.ContactTitle h4{font-size:100%}
div.ContactTel{
	margin: 10px 0 0px 20px;
	/*width: 648px;*/
}



@media (max-width:767px){


.width-1of5{width:33.33333%}
#top_back{background:url('../images/bg.jpg') no-repeat;background-size: auto 100%;background-position:center !important}

td.moshikomi{font-size:110%;}
.list_box{
	border: 4px solid  #ed6d00;
	width:95%;
	margin:10px auto;
	background:#fefced;
}
.list{
	font-size:14px;
	color:#ffffff;
	padding:4px;
	line-height:26px;
	color:#333;
	font-weight:bold;
}

#thame{
line-height:18px;
font-weight:bold;
}
.label{
	/*width:100%;*/
	/*height:60px;*/
	background-color:#ed6d00;
	padding:6px 8px 10px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
.maru{
	color:#dc569f;
}
.mi{
	color:#263f87;
	font-weight:bold;
}
.sho_box td{padding:4px 0 !important;vertical-align:top;line-height:20px;
}
.td_sho{
	line-height:1.4em;
	
	color:#ed6d00;
	min-width:108px;
	min-height:60px;
	vertical-align:top !important;
}
.sho p{
padding-left:18px;
}
.sho2{
	margin:2px 0px 4px 10px;
	color:#ce6105;
	line-height:18px;
		font-weight:bold;

}
.sho2 p{
padding:2px 0;
	font-weight:bold;
}
.info_box{
	border: 1px solid  #aaa;
	width:95%;
	margin:10px auto;
}
.info{
	padding:10px;
	color:#333;
	font-size:12px;	
	line-height:1.5em;
}





div.ContactTitlePos{
	background-color: #f0f0f0;
	width:95%;
	margin:10px auto;
	padding:8px 0 20px 8px;
}
div.ContactTitle{
	margin: 10px 0 7px;
/*	width: 648px;*/
}
div.ContactTel{
	margin: 10px 0 0px;
/*	width: 648px;*/
}


}





#bsc{
background-position: center;
}
#bsc img.tate{width:100% !important;height:142% !important;margin-top: -19% !important;}
#bsc img.yoko{height:100% !important;width:142% !important;margin-left: -19% !important;}
.pic_box {
    position: relative;
    padding: 0;
    overflow: hidden !important;
    border-radius:1.2em;
    border: 4px solid #3388cc;
    margin: 1em 1em 0.4em;
}
.pic_box:before {content:"";display: block;padding-top: 100%;}
.pic_box div {position: absolute;top: 0;}

.result{text-align:center;font-weight:bold;font-size:100%}


.intro{display: table;width:100%;}
.intro02{color:#00ae1b;font-size:140%;line-height:1.4em;display: table-cell;vertical-align: middle;}
.intro .width-2of5{width:100%}.intro .width-1of4{width:100%}.intro .width-1of3{width:100%}
.intro .width-2of5 img,.intro .width-1of4 img,.intro .width-1of3 img{width:100%;height:auto}
@media (max-width:768px){
.intro{display:block;}.intro02{display:block;}
.intro .width-3of5{width:100%}.intro .width-2of3{width:100%}.intro .width-1of3{text-align:center;}.intro .width-1of3 img{float:none !important;margin:0 auto !important;width:70%;height:auto}
}
.site-center img{float:left !important}
.question{
display: table;
text-align: left;
    border-radius: 1em;
    border: 2px solid #c7592a;
    background: white;
    color: #c7592a;
    font-weight: bold;
    font-size: 140%;
    padding: 0.1em 0.8em;
    margin:0.4em;
}
.question p{display: table-cell;vertical-align: middle;font-weight:bold;}
.answer{
text-align:left;
    border-radius: 1em;
    border: 2px solid #1e8f46;
    background: white;
    color: #333;
    font-weight: bold;
    font-size: 130%;
    padding: 0.9em 0.8em 0.8em;
    float: left;
    line-height:1.5em;
    margin:0.4em 0.4em 1.4em;
}
.question p span,.answer span{font-size:75%;font-weight: bold;}
.answer rt{font-size:40%;}
.answer img{float:right !important;width:30%;}
.answer05{padding-right:0.6em}
.pic-pt {
    height: 3.4em;
    vertical-align: -150%;
    margin-right: 0.3em !important;
    opacity: 1;
    float:left;
    
}
@media (max-width:768px){
.width-1of2{width:100%;}
.question{font-size: 120%;padding:0.4em 0.8em}
.answer{font-size:115%;}
.answer img{width:35%;}
.answer05{padding-right:0}
}


@media (max-width:600px){.pic_box{margin: 0.5em 0.5em 0.4em;}}



@media print {
body{zoom:100%;width:1080px}
.width-1of2{width:50%;}
.width-1of3{width:33.3333% !important;}
.width-2of3{width:66.6666% !important;float:left;}
.width-1of5{width:20%}
.width-1of3,.intro,.intro02{float:left !important;}
.main_visual{width:100%;height:93vw;}
#portfolio li img, #portfolio{float:none !important;width: 100%;}
#top_back{background:url('../images/bg.jpg') no-repeat;background-size:100%;background-position:top center !important;width:100%;min-height:93vw !important}
#bsc img.tate{margin-top: -30% !important;}
.answer img{width:28%;}
#sns,#footer-area{display:none;height:0 !important;}
.pc_print{min-width:768px !important;}
}
